<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Giants,TschiZack Gameing,IchRechneluki,BASTI1_VHE</author>
    <version>1.0</version>
	<title>
        <en>Swift 2018 - France TV Distribution By BASTI1_VHE</en>
        <de>Swift 2018 - France TV Distribution By BASTI1_VHE</de>
    </title>
    <description>
        <en>Swift 2018 - France TV Distribution By BASTI1_VHE</en>
        <de>Swift 2018 - France TV Distribution By BASTI1_VHE</de>
    </description>
    <iconFilename>Swift_Storebliderusfuer.png</iconFilename>
	<multiplayer supported="true"/> 
    <text name="brand">
        <de>SUZUKI</de>
        <fr>SUZUKI</fr>
    </text>
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>
	<vehicleTypes>
		<type name="swift18" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
		</type>
	</vehicleTypes>
    <brands>
        <brand name="Suzuki" title="SUZUKI" image="brand.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Suzuki_Swift_2018.xml"/>
    </storeItems>
</modDesc>
